#widgetcol3 {
     width:31%;
	padding-left:1%;
	padding-right:0;
	margin-left: 0;
	min-width: 15em;
	}

#col2 {
     width:31%;
	padding-left:1em;
	padding-right:1%;
	}
#col1 {
	width: auto;
	margin-left: 34%;
	margin-right: 34%;
	}

#col1 {
     float: none;
	}
#col2 {
	float: left;
	}
#widgetcol3 {
     float: right; 
	 }

#col2, #col1, #widgetcol3 {
	padding-top:3.17em;
	}
	

#pvtop, #toplining {
     height:7.27em;
	}


#footer {
	  padding: 2em 0 1em 1em;
	  margin-left: 0;
	  }

	  
#widgetcol3 .colunitheader, #col2 .colunitheader, #col1 .colunitheader, .colunit {
     background-color: #fff;
	}	 
/*formatting*/	 
#col2 .colunitheader, #col1 .colunitheader, #widgetcol3 .colunitheader {
	 font-size: 1.27em; 
	 }

a, a:visited {
	 text-decoration: none;
	 color: #15158c;
	 }

#widgetcol3 .colunitheader, #widgetcol3 .colunitheader a, #widgetcol3 .colunitheader a:visited, #col2 .colunitheader, #col1 .colunitheader, #col2 .colunitheader a, #col1 .colunitheader a, #col2 .colunitheader a:visited, #col1 .colunitheader a:visited {
      color: #900; 
	 }

#widgetcol3 .colunitheader a:hover, #widgetcol3 .colunitheader a:visited:hover, #col2 .colunitheader a:hover, #col1 .colheadersi a:hover, #col2 .colunitheader a:visited:hover, #col1 .colunitheader a:visited:hover {
	 text-decoration: underline;
	 color: #c60;
	}





#widgetcol3 .dotlist, #col2 .dotlist, #col1 .dotlist {
     background-image:url(http://www.library.upenn.edu/images/common/dotvet15.gif); 
	}
	
#col2 .colunitheader, #col1 .colunitheader, #widgetcol3 .colunitheader {
	 border-bottom: solid 1px #999;
	 }


	
/*formatting: padding etc*/			

#col2 .openshutarrow, #col1 .openshutarrow, #widgetcol3 .openshutarrow {
     padding-top: .36em;
	}
#col2 .editicons, #col1 .editicons, #widgetcol3 .editicons {
	padding-top: .45em;
	}
	
#col2 .colunitheader, #col1 .colunitheader, #widgetcol3 .colunitheader {	
	 margin-bottom: .15em;
	 }
#col2 .colunit, #col1 .colunit, #widgetcol3 .colunit {
	margin-bottom: 2em;
	}
div#widgetcol3 div.colunit div.recordBody div.dotlist {
     padding-top: .36em;
	} /*this overrides feedspv.css*/
#col2 .dotlist, #col1 .dotlist, #widgetcol3 .dotlist {
	padding: .36em 0 0 1.09em;
	}
#col2 .colunitheader, #col1 .colunitheader, #widgetcol3 .colunitheader {	 
	 padding: 0 0 .14em .21em;
	 }

	
/*printer directives*/

